<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="71.32861328125" locked="0" name="" opacity="100" position="71.32861328125,575.09521484375" sliced="0" top="575.09521484375" url="" height="10.04004" width="33.07764" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-11">C10-20</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="376.37109375" locked="0" name="" opacity="100" position="376.38671875,685.73583984375" sliced="0" top="685.73583984375" url="" height="10.04004" width="39.13867" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-10">ถุงลมนิรภัย </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="373.2685546875" locked="0" name="" opacity="100" position="373.2685546875,559.97802734375" sliced="0" top="559.97802734375" url="" height="10.04004" width="66.41113" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-9">เข็มขัดนิรภัยด้านคนขับ </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="374.767578125" locked="0" name="" opacity="100" position="374.783203125,476.64697265625" sliced="0" top="476.64697265625" url="" height="10.04004" width="25.50195" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-8">ABS </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="379.3291015625" locked="0" name="" opacity="100" position="379.3291015625,391.798828125" sliced="0" top="391.798828125" url="" height="10.04102" width="25.50195" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-7">ไฟชาร์จ </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="498.025390625" locked="0" name="" opacity="100" position="498.025390625,373.27734375" sliced="0" top="373.27734375" url="" height="10.04004" width="27.0166" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-6">C8-1</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="374.7822265625" locked="0" name="" opacity="100" position="374.7822265625,164.525390625" sliced="0" top="164.525390625" url="" height="10.04004" width="37.62402" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-5">เบรก </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="80.41845703125" locked="0" name="" opacity="100" position="80.41943359375,144.7451171875" sliced="0" top="144.74609375" url="" height="10.04004" width="23.98682" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-4">C9-1</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="71.32861328125" locked="0" name="" opacity="100" position="71.32861328125,313.943359375" sliced="0" top="313.943359375" url="" height="10.03906" width="33.07764" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-3">C10-17</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="81.62890625" locked="0" name="" opacity="100" position="81.62890625,376.263671875" sliced="0" top="376.2646484375" url="" height="10.04004" width="22.77734" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-2">C8-9</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="71.32861328125" locked="0" name="" opacity="100" position="71.32861328125,496.51953125" sliced="0" top="496.51953125" url="" height="10.04004" width="33.07764" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b124942e01-1-1">C10-18</textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B124942.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>